### Property

# Lfb Event:timeout

#### Declaration

    property timeout: int [ read, write ]

#### Description [src]

How long feedback should be provided in seconds. The special value %-1 uses the natural length of each feedback while `0` plays each feedback in a loop until ended explicitly via e.g. `lfb_event_end_feedback()`.

Type:`gint`

Default value | -1
Getter method | `lfb_event_get_timeout()`
Setter method | `lfb_event_set_timeout()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no